


            <Histogram name="files_stat">
                <Axe name="x"/>
                <Axe name="y"/>
                <Select name="Files" select="/**/[File]"/>
                <Select name="Dirs" select="/**/[Dir]"/>






        <Distribution name="files_ext" attr="extention" limit="1">
            <Axe name="x"/>
            <Axe name="y"/>
            <Select name="Files" select="/**/[File]"/>
        </Distribution>

            </Histogram>
